Nmplayer.doc
DCLI and GUI audio/video Player able to play every popular audio and video file
Uhttp://www.mplayerhq.hu
CBerlius
Mnone
Ptnut <tnut@nutyx.org>
S1824256
V1.4
r5
B1708172416
aany
LGPL
cgui-extra
gdoc
AMPlayer.doc
TAudio
TAudioVideo
TGTK
TPlayer
TTV
TVideo
